/// <reference types="react" />
export declare const StyleDatePickerInput: import("react").ForwardRefExoticComponent<Omit<{
    theme?: import("@emotion/react").Theme;
    as?: import("react").ElementType<any>;
} & import("react").ClassAttributes<HTMLDivElement> & import("react").HTMLAttributes<HTMLDivElement>, "ref"> & import("react").RefAttributes<HTMLDivElement | import("react").Component<{
    theme?: import("@emotion/react").Theme;
    as?: import("react").ElementType<any>;
} & import("react").ClassAttributes<HTMLDivElement> & import("react").HTMLAttributes<HTMLDivElement>, any, any>>> & {
    classSelector: string;
};
export declare const StyledUserInfoFormContainer: import("@emotion/styled").StyledComponent<{
    theme?: import("@emotion/react").Theme;
    as?: import("react").ElementType<any>;
}, import("react").DetailedHTMLProps<import("react").HTMLAttributes<HTMLDivElement>, HTMLDivElement>, {}>;
export declare const StyleWrapperFullAddress: import("@emotion/styled").StyledComponent<{
    theme?: import("@emotion/react").Theme;
    as?: import("react").ElementType<any>;
}, import("react").DetailedHTMLProps<import("react").HTMLAttributes<HTMLDivElement>, HTMLDivElement>, {}>;
